/* ######### Drop Down ULs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle ul, .ddsubmenustyle2, .ddsubmenustyle2 ul, .ddsubmenustyle3, .ddsubmenustyle3 ul{ /*topmost and sub ULs, respectively*/
font: normal 16px 'Roboto Condensed', sans-serif;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
border-bottom-width: 0;
visibility: hidden;
z-index: 100;
background-color:#000000;
margin-left:-10px;
padding-top:10px;
}

.ddsubmenustyle li a, .ddsubmenustyle2 li a, .ddsubmenustyle3 li a{
display: block;
width:auto;
text-decoration: none;
padding: 5px 15px 5px 10px;
margin-left:0px;
color:#FFFFFF;
}

* html .ddsubmenustyle li, * html .ddsubmenustyle2 li, * html .ddsubmenustyle3 li{ /*IE6 CSS hack*/
display: inline-block;
width: 250px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover, .ddsubmenustyle2 li a:hover, .ddsubmenustyle3 li a:hover{
color: #FF0000;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
visibility:hidden;
width:0px;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}